Subject: [mobile-ip] BOF on Securing Neighbor Discovery

From: "James Kempf" <[email-masked]>
Date: Fri, 7 Jun 2002 01:34:23 -0700

On Tues. afternoon of IETF 54 13:00-14:00, there will be a BOF held to
discuss securing Neighbor Discovery. The BOF description, along with a
suggested reading list, will appear when the agenda is posted on the
IETF 54 Web page. If you are interested in this problem, please attend.
If you would like to speak, please send email to me or Pekka Nikkander
([email-masked]).

Note that this issue is especially relevent to Mobile IP, because
attacks on Neighbor Discovery are one of the most likely places for MiTM
attackes on route optimization security.

            jak